airflow-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From siddharth anand <san...@apache.org>
Subject Re: 1.7.1.2 got broken, 1.7.1.3 is out
Date Wed, 03 Aug 2016 00:43:20 GMT
FYI,

1.4.0 does not in fact work for us, but 1.4.1 works on 1.7.1.3.  It's weird
that we are able to run 1.7.1.3 on 1.4.1. We are building using setup.py
from the Git repo.

-s

On Mon, Jun 13, 2016 at 3:33 PM, Maxime Beauchemin <
maximebeauchemin@gmail.com> wrote:

> Hi there,
>
> The new flask-admin==1.4.1 released on 2016-06-13 breaks the Airflow
> release currently in Pypi (1.7.1.2).  So I just released 1.7.1.3 by pinning
> flask-admin to 1.4.0.
>
> The only difference between the two versions is flask-admin being pinned to
> 1.4.0
>
> Here's the fix for master that runs with flask-admin==1.4.1:
> https://github.com/apache/incubator-airflow/pull/1588
>
> Max
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message